<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>7.1.15 (Cubic and linear sim. eqns.)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Example</h3>

<p>Solve the simultaneous equations 
\[ 
\begin{align*} 
&amp;y = x^3+2x^2 \:\:\:\:\: (1)
\\ 
&amp;y = x+2 \:\:\:\:\: (2)
\end{align*} 
\]</p>

<h3>Solution</h3>

<p>As in the other cases we have examined, the solutions of these simultaneous equations correspond to the points of intersection between the line \(y = x+2\) and the polynomial \(y = x^3 + 2x^2\). Therefore, plotting the graphs we obtain the following.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Sim%20Eqn%20cubic%20ex.png" alt="graph with cubic and linear simultaneous eqn" width="400" height="329" /></p>
<p> </p>
<p>So, reading from the graph the points of intersection are \((-2,0),(-1,1),(1,3)\). Lets see if this corresponds to us solving the equations algebraically. Since both equations (1) and (2) have \(y\) as a subject, we can set them equal to each other and rearrange to get zero on the right hand side. This gives us
\[
x^3+2x^2 = x+2 \implies x^3 +2x^2 - x - 2 = 0.
\]
We can see that \(x=-1\) is a root of the equation by substituting it in. Therefore (x+1) is a factor of the cubic. We can then use polynomial division to find the other factors of the cubic. This gives us
\[
x^3 +2x^2 - x - 2 = 0 \implies (x+1)(x-1)(x+2) = 0.
\] 
From this we get that the values of \(x\) are \(x = 1, x=-1, x=-2\). Then substituting these into one of the initial equations gives us \(y = 3, y = 1, y = 0\). Which are the same answers we got from reading the points of intersection from the graph. As with other simultaneous equations we could check that these are the correct solutions by inputting the \(x\) and \(y\) values into either equation (1) or equation (2) and checking the equations are satisfied.</p>]]></text>
<file name="Sim Eqn cubic ex.png" path="/" encoding="base64">[encoded data, 84752 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
